#contactform .wrap {
  padding-bottom: 300px;
}
#contactform .wrap .contents {
  max-width: 1220px;
  border-top: 1px solid var(--color_gray4);
  position: relative;
  padding-top: 70px;
}
#contactform .wrap .contents::after {
  content: "";
  display: block;
  width: 20%;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  top: -1px;
}
#contactform .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: 1fr 56%;
  grid-column-gap: 5%;
}
#contactform .wrap .contents .contents_inner .detail h2 {
  font-size: 2.4rem;
  line-height: 2;
  margin-bottom: 1em;
}
#contactform .wrap .contents .contents_inner .detail p {
  max-width: 24em;
}
#contactform .wrap .contents .contents_inner .form dl {
  margin-bottom: 70px;
}
#contactform .wrap .contents .contents_inner .form dl dt {
  font-size: 1.8rem;
  color: var(--color_sub);
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1em;
  margin-bottom: 1em;
}
#contactform .wrap .contents .contents_inner .form dl dt .required {
  font-size: 1.4rem;
  background-color: var(--color_main);
  color: var(--color_white);
  padding: 0.3em 0.4em;
  border-radius: 3px;
}
#contactform .wrap .contents .contents_inner .form dl dd:not(:last-child) {
  margin-bottom: 40px;
}
#contactform .wrap .contents .contents_inner .form dl dd .error {
  display: inline-block;
  background-color: var(--color_main);
  color: var(--color_white);
  font-size: 1.4rem;
  line-height: 1.5;
  margin-top: 0.66em;
  padding: 0.2em 0.66em;
  border-radius: 3px;
}
#contactform .wrap .contents .contents_inner .form dl dd .error:not(.show) {
  display: none;
}
#contactform .wrap .contents .contents_inner .form dl dd input[type=text], #contactform .wrap .contents .contents_inner .form dl dd input[type=email], #contactform .wrap .contents .contents_inner .form dl dd input[type=tel], #contactform .wrap .contents .contents_inner .form dl dd input[type=date], #contactform .wrap .contents .contents_inner .form dl dd input[type=number], #contactform .wrap .contents .contents_inner .form dl dd input[type=checkbox] {
  margin: 0;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 1.33em 2em;
  border: 1px solid var(--color_gray2);
  width: 100%;
  font-size: 16px;
  border-radius: 10px;
}
#contactform .wrap .contents .contents_inner .form dl dd input[type=checkbox] {
  display: none;
}
#contactform .wrap .contents .contents_inner .form dl dd input::-moz-placeholder {
  color: var(--color_gray2);
}
#contactform .wrap .contents .contents_inner .form dl dd input::placeholder {
  color: var(--color_gray2);
}
#contactform .wrap .contents .contents_inner .form dl dd select {
  margin: 0;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 1.33em 2em;
  padding-right: 3.5em;
  border: 1px solid var(--color_gray2);
  width: 100%;
  font-size: 16px;
  border-radius: 10px;
}
#contactform .wrap .contents .contents_inner .form dl dd select:invalid {
  color: var(--color_gray2);
}
#contactform .wrap .contents .contents_inner .form dl dd .select {
  position: relative;
}
#contactform .wrap .contents .contents_inner .form dl dd .select::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-right: 1px solid var(--color_sub);
  border-bottom: 1px solid var(--color_sub);
  position: absolute;
  z-index: 1;
  pointer-events: none;
  top: 50%;
  right: 2em;
  transform: translate(0%, -50%) rotate(45deg);
}
#contactform .wrap .contents .contents_inner .form dl dd textarea {
  margin: 0;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 1em;
  border: 1px solid var(--color_gray2);
  width: 100%;
  font-size: 16px;
  border-radius: 10px;
  height: 10em;
}
#contactform .wrap .contents .contents_inner .form dl dd textarea::-moz-placeholder {
  color: var(--color_gray2);
}
#contactform .wrap .contents .contents_inner .form dl dd textarea::placeholder {
  color: var(--color_gray2);
}
#contactform .wrap .contents .contents_inner .form dl dd label:has(input[type=checkbox]) {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#contactform .wrap .contents .contents_inner .form dl dd label:has(input[type=checkbox]) a {
  color: var(--color_main);
  text-decoration: underline;
}
#contactform .wrap .contents .contents_inner .form dl dd label:has(input[type=checkbox])::before {
  content: "";
  width: 1.2em;
  height: 1.2em;
  border: 1px solid var(--color_sub);
  border-radius: 3px;
  margin-right: 1em;
}
#contactform .wrap .contents .contents_inner .form dl dd label:has(input[type=checkbox])::after {
  content: "";
  display: block;
  width: 0.3em;
  height: 0.5em;
  border-right: 2px solid var(--color_sub);
  border-bottom: 2px solid var(--color_sub);
  position: absolute;
  z-index: 1;
  pointer-events: none;
  top: 45%;
  left: 0.6em;
  transform: translate(-50%, -50%) rotate(45deg);
  opacity: 0;
}
#contactform .wrap .contents .contents_inner .form dl dd label:has(input:checked)::after {
  opacity: 1;
}
#contactform .wrap .contents .contents_inner .form .btn_area button {
  border: none;
  text-align: left;
  cursor: pointer;
}
#contactform .wrap .contents .contents_inner .form .btn_area.confirm {
  display: grid;
  grid-template-columns: repeat(2, auto);
  grid-column-gap: 50px;
  align-items: center;
  justify-content: start;
}
#contactform .wrap .contents .contents_inner .form .btn_area.confirm .back {
  font-size: 1.8rem;
  text-decoration: underline;
}
#contactform:not(.confirm) .wrap .contents .detail.confirm, #contactform:not(.confirm) .wrap .contents .btn_area.confirm {
  display: none !important;
}
#contactform:not(.confirm) .wrap .contents .contents_inner dl dd .textarea_txt {
  display: none;
}
#contactform.confirm .wrap .contents .contents_inner .form dl dt .required {
  display: none !important;
}
#contactform.confirm .wrap .contents .contents_inner .form dl dd input, #contactform.confirm .wrap .contents .contents_inner .form dl dd textarea, #contactform.confirm .wrap .contents .contents_inner .form dl dd select {
  pointer-events: none;
  border: none;
  padding: 1em 0;
  border-bottom: 1px solid var(--color_gray2);
  border-radius: 0;
}
#contactform.confirm .wrap .contents .contents_inner .form dl dd textarea {
  display: none;
}
#contactform.confirm .wrap .contents .contents_inner .form dl dd .textarea_txt {
  pointer-events: none;
  font-size: 1.6rem;
  line-height: 1.5;
  padding: 1em 0;
  white-space: pre-wrap;
  word-wrap: break-word;
  border-bottom: 1px solid var(--color_gray2);
}
#contactform.confirm .wrap .contents .contents_inner .form dl dd .select::before {
  content: none;
}
#contactform.confirm .wrap .contents .detail:not(.confirm), #contactform.confirm .wrap .contents .btn_area:not(.confirm) {
  display: none !important;
}
#contactform.confirm .wrap .contents dt.confirm, #contactform.confirm .wrap .contents dd.confirm {
  display: none !important;
}

#thanks_ttl {
  padding-top: 200px;
}
#thanks_ttl .ttl_box {
  max-width: 1220px;
  width: calc(100% - 100px);
  margin: 0 auto;
  border-top: 1px solid var(--color_gray4);
  position: relative;
  padding-top: 60px;
}
#thanks_ttl .ttl_box::after {
  content: "";
  display: block;
  width: 12em;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  top: -1px;
}
#thanks_ttl .ttl_box h1 {
  font-size: 2.4rem;
  line-height: 2;
}

#thanks_detail .wrap {
  padding-top: 40px;
  padding-bottom: 300px;
}
#thanks_detail .wrap .contents {
  max-width: 1220px;
}
#thanks_detail .wrap .contents p:not(:last-child) {
  margin-bottom: 2em;
}
#thanks_detail .wrap .contents > .btn_round {
  margin-top: 90px;
}
@media (hover: hover) {
  .btn_area button {
    transition: 0.3s;
  }
  .btn_area button:hover {
    background-color: var(--color_hover) !important;
  }
}
@media screen and (max-width: 1200px) {
  #thanks_ttl .ttl_box {
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 1024px) {
  #contactform .wrap {
    padding-bottom: 200px;
  }
  #thanks_ttl {
    padding-top: 150px;
  }
  #thanks_detail .wrap {
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 768px) {
  #contactform .wrap {
    padding-bottom: 120px;
  }
  #contactform .wrap .contents {
    padding-top: 40px;
  }
  #contactform .wrap .contents::after {
    width: 30px;
  }
  #contactform .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-row-gap: 70px;
  }
  #contactform .wrap .contents .contents_inner .detail h2 {
    font-size: 2.2rem;
  }
  #contactform .wrap .contents .contents_inner .detail p {
    max-width: 100%;
  }
  #contactform .wrap .contents .contents_inner .form dl {
    margin-bottom: 60px;
  }
  #contactform .wrap .contents .contents_inner .form dl dd input[type=text], #contactform .wrap .contents .contents_inner .form dl dd input[type=email], #contactform .wrap .contents .contents_inner .form dl dd input[type=tel], #contactform .wrap .contents .contents_inner .form dl dd input[type=date], #contactform .wrap .contents .contents_inner .form dl dd input[type=number], #contactform .wrap .contents .contents_inner .form dl dd input[type=checkbox] {
    padding: 1em 1.5em;
  }
  #contactform .wrap .contents .contents_inner .form dl dd select {
    padding: 1em 1.5em;
  }
  #contactform .wrap .contents .contents_inner .form dl dd .error {
    font-size: 1.2rem;
    margin-top: 1em;
  }
  #contactform .wrap .contents .contents_inner .form .btn_area button {
    margin: 0 auto;
  }
  #contactform .wrap .contents .contents_inner .form .btn_area.confirm {
    grid-template-columns: 1fr;
    grid-row-gap: 1.5em;
    justify-items: center;
  }
  #contactform .wrap .contents .contents_inner .form .btn_area.confirm .back {
    font-size: 1.6rem;
    order: 1;
  }
  #contactform.confirm .wrap .contents .contents_inner .form dl dd input, #contactform.confirm .wrap .contents .contents_inner .form dl dd textarea, #contactform.confirm .wrap .contents .contents_inner .form dl dd select {
    padding: 1em 0;
  }
  #thanks_ttl {
    padding-top: 90px;
  }
  #thanks_ttl .ttl_box {
    width: calc(100% - 40px);
    padding-top: 40px;
  }
  #thanks_ttl .ttl_box::after {
    width: 2em;
  }
  #thanks_ttl .ttl_box h1 {
    font-size: 2.2rem;
  }
  #thanks_detail .wrap {
    padding-top: 20px;
    padding-bottom: 120px;
  }
  #thanks_detail .wrap .contents p {
    font-size: 1.6rem;
  }
  #thanks_detail .wrap .contents > .btn_round {
    margin: 50px auto 0;
  }
}